How to install libqt4-designer on Debian 9 (Stretch)